"The project type is not supported by this installation"

Oct 14, 2011 at 3:29 PM

"The project type is not supported by this installation" I download release 092011 and I have this error message, for against the version Tue May 25 2010 at 3:00 AM works fine! What can I do to rectify the situation.
Thanks !

Oct 14, 2011 at 4:33 PM

The project is "NerdDinner", but NerdDinner.Test load correctly !